## Index

### Classes

- MockBackendInterceptor

### Variables

- MockBackendProvider

## Variables

### Const MockBackendProvider

MockBackendProvider: { multi: boolean; provide: InjectionToken<HttpInterceptor[]>; useClass: typeof MockBackendInterceptor } = ...

- Defined in src/app/_helpers/mock-backend.ts:1039

Exports the MockBackendInterceptor as an Angular provider.

#### Type declaration

- ##### multi: boolean

- ##### provide: InjectionToken<HttpInterceptor[]>

- ##### useClass: typeof MockBackendInterceptor

Generated using TypeDoc